{
  "name": "abtmtr-v9",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@vercel/postgres-kysely": "^0.8.0",
    "cookies-next": "^4.1.1",
    "formik": "^2.4.5",
    "kysely": "^0.27.3",
    "nanoid": "^5.0.7",
    "next": "14.1.4",
    "react": "^18",
    "react-dom": "^18",
    "react-markdown": "^9.0.1",
    "rehype-raw": "^7.0.0",
    "remark-gfm": "^4.0.0",
    "socket.io-client": "^4.7.5",
    "use-sound": "^4.0.1"
  },
  "devDependencies": {
    "@types/node": "^20",
    "@types/react": "^18",
    "@types/react-dom": "^18",
    "typescript": "^5"
  }
}
